@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3515 { background-color:#FFFFFF; }
#bk3515 > div { margin:0 auto; max-width:100%; }
#bk3515 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3520 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk3519 > div { margin:0 auto; max-width:100%; }
#bk3519 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3609 { background-image:url(../_src/4590/img20201021130501773887.png); background-repeat:repeat; }
#bk3609 > div { margin:0 auto; max-width:100%; }
#bk3609 > div { padding-left: 50px; padding-top: 18px; padding-right: 50px; padding-bottom: 18px;  } 
#bk3521 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 50px;  } 
#bk3776 { background-image:url(../_src/4848/dsc_7087_cc2.jpg); background-position:center center; background-size:cover; }
#bk3776 > div { margin:0 auto; max-width:90%; }
#bk3776 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 150px;  } 
#bk3523 { background-color:#FFFFFF; }
#bk3523 > div { margin:0 auto; max-width:900px; }
#bk3524 { background-color:#000000; }
#bk3524 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3515.b-plain > .column,#bk3515.b-plain > .g-column,#bk3515.b-both_diff > .column,#bk3515.b-both_diff > .g-column,#bk3515.b-headlines > .column,#bk3515.b-headlines > .g-column,#bk3515.b-album > .column,#bk3515.b-album > .g-column,#bk3515.b-tab > .column,#bk3515.b-tab > .g-column,#bk3515.b-accordion > .column,#bk3515.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3515 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3516.b-plain > .column,#bk3516.b-plain > .g-column,#bk3516.b-both_diff > .column,#bk3516.b-both_diff > .g-column,#bk3516.b-headlines > .column,#bk3516.b-headlines > .g-column,#bk3516.b-album > .column,#bk3516.b-album > .g-column,#bk3516.b-tab > .column,#bk3516.b-tab > .g-column,#bk3516.b-accordion > .column,#bk3516.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3517.b-plain > .column,#bk3517.b-plain > .g-column,#bk3517.b-both_diff > .column,#bk3517.b-both_diff > .g-column,#bk3517.b-headlines > .column,#bk3517.b-headlines > .g-column,#bk3517.b-album > .column,#bk3517.b-album > .g-column,#bk3517.b-tab > .column,#bk3517.b-tab > .g-column,#bk3517.b-accordion > .column,#bk3517.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3520.b-plain > .column,#bk3520.b-plain > .g-column,#bk3520.b-both_diff > .column,#bk3520.b-both_diff > .g-column,#bk3520.b-headlines > .column,#bk3520.b-headlines > .g-column,#bk3520.b-album > .column,#bk3520.b-album > .g-column,#bk3520.b-tab > .column,#bk3520.b-tab > .g-column,#bk3520.b-accordion > .column,#bk3520.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3520 > div { padding: 15px; }
		#bk3522.b-plain > .column,#bk3522.b-plain > .g-column,#bk3522.b-both_diff > .column,#bk3522.b-both_diff > .g-column,#bk3522.b-headlines > .column,#bk3522.b-headlines > .g-column,#bk3522.b-album > .column,#bk3522.b-album > .g-column,#bk3522.b-tab > .column,#bk3522.b-tab > .g-column,#bk3522.b-accordion > .column,#bk3522.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3519.b-plain > .column,#bk3519.b-plain > .g-column,#bk3519.b-both_diff > .column,#bk3519.b-both_diff > .g-column,#bk3519.b-headlines > .column,#bk3519.b-headlines > .g-column,#bk3519.b-album > .column,#bk3519.b-album > .g-column,#bk3519.b-tab > .column,#bk3519.b-tab > .g-column,#bk3519.b-accordion > .column,#bk3519.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3519 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3609.b-plain > .column,#bk3609.b-plain > .g-column,#bk3609.b-both_diff > .column,#bk3609.b-both_diff > .g-column,#bk3609.b-headlines > .column,#bk3609.b-headlines > .g-column,#bk3609.b-album > .column,#bk3609.b-album > .g-column,#bk3609.b-tab > .column,#bk3609.b-tab > .g-column,#bk3609.b-accordion > .column,#bk3609.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3609 > div { padding: 15px; }
		#bk3518.b-plain > .column,#bk3518.b-plain > .g-column,#bk3518.b-both_diff > .column,#bk3518.b-both_diff > .g-column,#bk3518.b-headlines > .column,#bk3518.b-headlines > .g-column,#bk3518.b-album > .column,#bk3518.b-album > .g-column,#bk3518.b-tab > .column,#bk3518.b-tab > .g-column,#bk3518.b-accordion > .column,#bk3518.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3521.b-plain > .column,#bk3521.b-plain > .g-column,#bk3521.b-both_diff > .column,#bk3521.b-both_diff > .g-column,#bk3521.b-headlines > .column,#bk3521.b-headlines > .g-column,#bk3521.b-album > .column,#bk3521.b-album > .g-column,#bk3521.b-tab > .column,#bk3521.b-tab > .g-column,#bk3521.b-accordion > .column,#bk3521.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3521 > div { padding: 15px; }
		#bk3788.b-plain > .column,#bk3788.b-plain > .g-column,#bk3788.b-both_diff > .column,#bk3788.b-both_diff > .g-column,#bk3788.b-headlines > .column,#bk3788.b-headlines > .g-column,#bk3788.b-album > .column,#bk3788.b-album > .g-column,#bk3788.b-tab > .column,#bk3788.b-tab > .g-column,#bk3788.b-accordion > .column,#bk3788.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3525.b-plain > .column,#bk3525.b-plain > .g-column,#bk3525.b-both_diff > .column,#bk3525.b-both_diff > .g-column,#bk3525.b-headlines > .column,#bk3525.b-headlines > .g-column,#bk3525.b-album > .column,#bk3525.b-album > .g-column,#bk3525.b-tab > .column,#bk3525.b-tab > .g-column,#bk3525.b-accordion > .column,#bk3525.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3783.b-plain > .column,#bk3783.b-plain > .g-column,#bk3783.b-both_diff > .column,#bk3783.b-both_diff > .g-column,#bk3783.b-headlines > .column,#bk3783.b-headlines > .g-column,#bk3783.b-album > .column,#bk3783.b-album > .g-column,#bk3783.b-tab > .column,#bk3783.b-tab > .g-column,#bk3783.b-accordion > .column,#bk3783.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3784.b-plain > .column,#bk3784.b-plain > .g-column,#bk3784.b-both_diff > .column,#bk3784.b-both_diff > .g-column,#bk3784.b-headlines > .column,#bk3784.b-headlines > .g-column,#bk3784.b-album > .column,#bk3784.b-album > .g-column,#bk3784.b-tab > .column,#bk3784.b-tab > .g-column,#bk3784.b-accordion > .column,#bk3784.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3526.b-plain > .column,#bk3526.b-plain > .g-column,#bk3526.b-both_diff > .column,#bk3526.b-both_diff > .g-column,#bk3526.b-headlines > .column,#bk3526.b-headlines > .g-column,#bk3526.b-album > .column,#bk3526.b-album > .g-column,#bk3526.b-tab > .column,#bk3526.b-tab > .g-column,#bk3526.b-accordion > .column,#bk3526.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3785.b-plain > .column,#bk3785.b-plain > .g-column,#bk3785.b-both_diff > .column,#bk3785.b-both_diff > .g-column,#bk3785.b-headlines > .column,#bk3785.b-headlines > .g-column,#bk3785.b-album > .column,#bk3785.b-album > .g-column,#bk3785.b-tab > .column,#bk3785.b-tab > .g-column,#bk3785.b-accordion > .column,#bk3785.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3787.b-plain > .column,#bk3787.b-plain > .g-column,#bk3787.b-both_diff > .column,#bk3787.b-both_diff > .g-column,#bk3787.b-headlines > .column,#bk3787.b-headlines > .g-column,#bk3787.b-album > .column,#bk3787.b-album > .g-column,#bk3787.b-tab > .column,#bk3787.b-tab > .g-column,#bk3787.b-accordion > .column,#bk3787.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3786.b-plain > .column,#bk3786.b-plain > .g-column,#bk3786.b-both_diff > .column,#bk3786.b-both_diff > .g-column,#bk3786.b-headlines > .column,#bk3786.b-headlines > .g-column,#bk3786.b-album > .column,#bk3786.b-album > .g-column,#bk3786.b-tab > .column,#bk3786.b-tab > .g-column,#bk3786.b-accordion > .column,#bk3786.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3776.b-plain > .column,#bk3776.b-plain > .g-column,#bk3776.b-both_diff > .column,#bk3776.b-both_diff > .g-column,#bk3776.b-headlines > .column,#bk3776.b-headlines > .g-column,#bk3776.b-album > .column,#bk3776.b-album > .g-column,#bk3776.b-tab > .column,#bk3776.b-tab > .g-column,#bk3776.b-accordion > .column,#bk3776.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3776 > div { padding: 15px; }
		#bk3523.b-plain > .column,#bk3523.b-plain > .g-column,#bk3523.b-both_diff > .column,#bk3523.b-both_diff > .g-column,#bk3523.b-headlines > .column,#bk3523.b-headlines > .g-column,#bk3523.b-album > .column,#bk3523.b-album > .g-column,#bk3523.b-tab > .column,#bk3523.b-tab > .g-column,#bk3523.b-accordion > .column,#bk3523.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3524.b-plain > .column,#bk3524.b-plain > .g-column,#bk3524.b-both_diff > .column,#bk3524.b-both_diff > .g-column,#bk3524.b-headlines > .column,#bk3524.b-headlines > .g-column,#bk3524.b-album > .column,#bk3524.b-album > .g-column,#bk3524.b-tab > .column,#bk3524.b-tab > .g-column,#bk3524.b-accordion > .column,#bk3524.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3524 > div { padding: 15px; }
	}


#imgsrc4790_1{width:145px;}
#imgsrc4792_1{width:145px;}
#imgsrc4770_1{width:220px;}
#imgsrc4794_1{width:145px;}
#imgsrc4893_1{width:50px;}
#imgsrc4772_1{width:220px;}
#imgsrc4804_1{width:175px;}
#imgsrc4903_1{width:50px;}
#imgsrc4826_1{width:220px;}
#imgsrc4806_1{width:175px;}
#imgsrc4828_1{width:220px;}
#imgsrc4808_1{width:175px;}
#imgsrc4786_1{width:145px;}
#imgsrc4820_1{width:175px;}
#imgsrc4788_1{width:145px;}
#imgsrc4822_1{width:175px;}
#imgsrc4800_1{width:175px;}
#imgsrc4768_1{width:220px;}
#imgsrc4824_1{width:175px;}
#imgsrc4802_1{width:175px;}
#imgsrc4901_1{width:50px;}
#imgsrc4780_1{width:220px;}
#imgsrc4782_1{width:220px;}
#imgsrc4784_1{width:145px;}
#imgsrc4816_1{width:175px;}
#imgsrc4818_1{width:175px;}
#imgsrc4796_1{width:175px;}
#imgsrc4774_1{width:220px;}
#imgsrc4830_1{width:220px;}
#imgsrc4798_1{width:175px;}
#imgsrc4897_1{width:50px;}
#imgsrc4776_1{width:220px;}
#imgsrc4810_1{width:175px;}
#imgsrc4832_1{width:220px;}
#imgsrc4899_1{width:50px;}
#imgsrc4778_1{width:220px;}
#imgsrc4812_1{width:175px;}
#imgsrc4814_1{width:175px;}


@media (max-width: 641px) {
	#imgsrc4790_1{width:100px;}
	#imgsrc4792_1{width:100px;}
	#imgsrc4770_1{width:100px;}
	#imgsrc4794_1{width:100px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4772_1{width:100px;}
	#imgsrc4804_1{width:100px;}
	#imgsrc4903_1{width:30px;}
	#imgsrc4826_1{width:100px;}
	#imgsrc4806_1{width:100px;}
	#imgsrc4828_1{width:100px;}
	#imgsrc4808_1{width:100px;}
	#imgsrc4786_1{width:100px;}
	#imgsrc4820_1{width:100px;}
	#imgsrc4788_1{width:100px;}
	#imgsrc4822_1{width:100px;}
	#imgsrc4800_1{width:100px;}
	#imgsrc4768_1{width:100px;}
	#imgsrc4824_1{width:100px;}
	#imgsrc4802_1{width:100px;}
	#imgsrc4901_1{width:30px;}
	#imgsrc4780_1{width:100px;}
	#imgsrc4782_1{width:100px;}
	#imgsrc4784_1{width:100px;}
	#imgsrc4816_1{width:100px;}
	#imgsrc4818_1{width:100px;}
	#imgsrc4796_1{width:100px;}
	#imgsrc4774_1{width:100px;}
	#imgsrc4830_1{width:100px;}
	#imgsrc4798_1{width:100px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4776_1{width:100px;}
	#imgsrc4810_1{width:100px;}
	#imgsrc4832_1{width:100px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4778_1{width:100px;}
	#imgsrc4812_1{width:100px;}
	#imgsrc4814_1{width:100px;}
}
